return {
	armacv = {
		acceleration = 0.144,
		bmcode = 1,
		brakerate = 1.8,
		buildcostenergy = 55531,
		buildcostmetal = 3125,
		builddistance = 225,
		builder = true,
		buildpic = "ARMACV.png",
		buildtime = 20400,
		canguard = true,
		canmove = true,
		canpatrol = true,
		canreclamate = 1,
		canstop = 1,
		category = "ALL CONSTR LARGE MOBILE NOTDEFENSE NOTHOVERNOTVTOL NOTSUB NOTSUBNOTSHIP NOTVTOL NOTWEAPON",
		collisionvolumeoffsets = "0 -4 0",
		collisionvolumescales = "39,30,39",
		collisionvolumetype = "CylY",
		corpse = "1_DEAD",
		defaultmissiontype = "Standby",
		description = "Tech Level 2",
		energymake = 20,
		energystorage = 100,
		energyuse = 0,
		explodeas = "BIG_UNITEX",
		footprintx = 3,
		footprintz = 3,
		idleautoheal = 5,
		idletime = 1800,
		leavetracks = true,
		maneuverleashlength = 640,
		mass = 2930,
		maxdamage = 3860,
		maxslope = 16,
		maxvelocity = 1.87,
		maxwaterdepth = 18,
		metalmake = 0.2,
		metalstorage = 100,
		mobilestandorders = 1,
		movementclass = "TANK3",
		name = "Advanced Construction Vehicle",
		noautofire = false,
		nochasecategory = "SUB VTOL",
		objectname = "ARMACV",
		radardistance = 50,
		seismicsignature = 0,
		selfdestructas = "BIG_UNIT",
		side = "arm",
		sightdistance = 290,
		standingmoveorder = 1,
		steeringmode = 1,
		terraformspeed = 750,
		trackoffset = 0,
		trackstrength = 6,
		trackstretch = 1,
		tracktype = "StdTank",
		trackwidth = 34,
		turninplace = 1,
		turninplaceanglelimit = 60,
		turninplacespeedlimit = 1.2342,
		turnrate = 399,
		unitname = "armacv",
		workertime = 350,
		buildoptions = {
			[1] = "armfus",
			[2] = "aafus",
			[3] = "TAWF004",
			[4] = "armdf",
			[5] = "amgeo",
			[6] = "armgmm",
			[7] = "armmoho",
			[8] = "armmmkr",
			[9] = "armckmakr",
			[10] = "armuwadves",
			[11] = "armuwadvms",
			[12] = "armrech18",
			[13] = "armtarg",
			[14] = "armsd",
			[15] = "armgate",
			[16] = "armemp",
			[17] = "armamd",
			[18] = "armsilo",
			[19] = "arm_big_bertha",
			[20] = "armbrtha",
			[21] = "armvulc",
			[22] = "armvp",
			[23] = "armavp",
			[24] = "armevp",
			[25] = "nebraska",
		},
		customparams = {
			buildpic = "ARMACV.png",
		},
		featuredefs = {
			["1_dead"] = {
				blocking = true,
				category = "corpses",
				collisionvolumeoffsets = "-1.56380462646 3.71948242179e-05 -0.0",
				collisionvolumescales = "35.0990447998 22.3118743896 47.5",
				collisionvolumetype = "Box",
				damage = 2316,
				description = "Advanced Construction Vehicle Wreckage",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 2344,
				object = "ARMACV_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		nanocolor = {
			[1] = 0.24,
			[2] = 0.64,
			[3] = 0.24,
		},
		sounds = {
			build = "nanlath1",
			canceldestruct = "cancel2",
			repair = "repair1",
			underattack = "warning1",
			working = "reclaim1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "varmmove",
			},
			select = {
				[1] = "varmsel",
			},
		},
	},
}
