return {
	coracv = {
		acceleration = 0.12,
		bmcode = 1,
		brakerate = 1.65,
		buildcostenergy = 58677,
		buildcostmetal = 3040,
		builddistance = 225,
		builder = true,
		buildpic = "CORACV.png",
		buildtime = 20882,
		canguard = true,
		canmove = true,
		canpatrol = true,
		canreclamate = 1,
		canstop = 1,
		category = "ALL CONSTR LARGE MOBILE NOTDEFENSE NOTHOVERNOTVTOL NOTSUB NOTSUBNOTSHIP NOTVTOL NOTWEAPON",
		collisionvolumeoffsets = "0 -3 0",
		collisionvolumescales = "36 36 47",
		collisionvolumetype = "CylZ",
		corpse = "1_DEAD",
		defaultmissiontype = "Standby",
		description = "Tech Level 2",
		energymake = 20,
		energystorage = 100,
		energyuse = 0,
		explodeas = "BIG_UNITEX",
		footprintx = 3,
		footprintz = 3,
		idleautoheal = 5,
		idletime = 1800,
		leavetracks = true,
		maneuverleashlength = 640,
		mass = 2850,
		maxdamage = 3930,
		maxslope = 16,
		maxvelocity = 1.7,
		maxwaterdepth = 18,
		metalmake = 0.2,
		metalstorage = 100,
		mobilestandorders = 1,
		movementclass = "TANK3",
		name = "Advanced Construction Vehicle",
		noautofire = false,
		nochasecategory = "SUB VTOL",
		objectname = "CORACV",
		radardistance = 50,
		seismicsignature = 0,
		selfdestructas = "BIG_UNIT",
		side = "core",
		sightdistance = 295.10001,
		standingmoveorder = 1,
		steeringmode = 1,
		terraformspeed = 750,
		trackoffset = 0,
		trackstrength = 6,
		trackstretch = 1,
		tracktype = "StdTank",
		trackwidth = 34,
		turninplace = 1,
		turninplaceanglelimit = 60,
		turninplacespeedlimit = 1.122,
		turnrate = 363,
		unitname = "coracv",
		workertime = 350,
		buildoptions = {
			[1] = "corfus",
			[2] = "cafus",
			[3] = "tawf104",
			[4] = "cmgeo",
			[5] = "corbhmth",
			[6] = "cormoho",
			[7] = "cormexp",
			[8] = "cormmkr",
			[9] = "corhmakr",
			[10] = "coruwadves",
			[11] = "coruwadvms",
			[12] = "cortarg",
			[13] = "corsd",
			[14] = "corech18",
			[15] = "corgate",
			[16] = "cortron",
			[17] = "corfmd",
			[18] = "corsilo",
			[19] = "core_intimidator",
			[20] = "corint",
			[21] = "corbuzz",
			[22] = "corvp",
			[23] = "coravp",
			[24] = "corevp",
			[25] = "corboucher",
		},
		customparams = {
			buildpic = "CORACV.png",
		},
		featuredefs = {
			["1_dead"] = {
				blocking = true,
				category = "corpses",
				collisionvolumeoffsets = -0.3602,
				collisionvolumescales = "34.7357177734 26.6737060547 48.3226318359",
				collisionvolumetype = "Box",
				damage = 2358,
				description = "Advanced Construction Vehicle Wreckage",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 2280,
				object = "CORACV_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		nanocolor = {
			[1] = 0.24,
			[2] = 0.59,
			[3] = 0.59,
		},
		sounds = {
			build = "nanlath2",
			canceldestruct = "cancel2",
			capture = "capture1",
			repair = "repair2",
			underattack = "warning1",
			working = "reclaim1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "vcormove",
			},
			select = {
				[1] = "vcorsel",
			},
		},
	},
}
