return {
	Mammouth = {
		acceleration = 0.016,
		bmcode = 1,
		brakerate = 0.12,
		buildcostenergy = 28667,
		buildcostmetal = 3891,
		builder = false,
		buildtime = 47500,
		canattack = true,
		canguard = true,
		canmove = true,
		canpatrol = true,
		canstop = 1,
		category = "ALL LARGE MOBILE NOTDEFENSE NOTHOVERNOTVTOL NOTSUB NOTSUBNOTSHIP NOTVTOL WEAPON",
		corpse = "dead",
		defaultmissiontype = "Standby",
		description = "Heavy Battle Rocket Tank",
		designation = "CORE-DOOM",
		energymake = 5,
		energyuse = 5,
		explodeas = "CRAWL_BLASTSML",
		firestandorders = 1,
		footprintx = 4,
		footprintz = 4,
		idleautoheal = 5,
		idletime = 1800,
		losemitheight = 33.53065,
		maneuverleashlength = 640,
		mass = 2710,
		maxdamage = 18000,
		maxslope = 17,
		maxvelocity = 1.3,
		maxwaterdepth = 0,
		mobilestandorders = 1,
		movementclass = "TANK4",
		name = "Mammouth",
		noautofire = false,
		nochasecategory = "SUB VTOL",
		objectname = "mammouth",
		radaremitheight = 33.53065,
		selfdestructas = "ATOMIC_BLAST",
		shootme = 1,
		side = "CORE",
		sightdistance = 670,
		standingfireorder = 2,
		standingmoveorder = 0,
		steeringmode = 1,
		turninplace = 0,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 0.726,
		turnrate = 200,
		unitname = "mammouth",
		unitnumber = 2032,
		customparams = {
			requiretech = "Advanced T2 Unit Research Centre",
		},
		featuredefs = {
			dead = {
				blocking = true,
				category = "core_corpses",
				damage = 11200.00049,
				description = "Mammouth Wreckage",
				featuredead = "heap",
				featurereclamate = "smudge01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 2168,
				object = "mammouth_dead",
				reclaimable = true,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 4320,
				description = "Mammouth Heap",
				featurereclamate = "smudge01",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 1734.3999,
				object = "3x3d",
				reclaimable = true,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "tcormove",
			},
			select = {
				[1] = "tcorsel",
			},
		},
		weapondefs = {
			tawf_banisher = {
				areaofeffect = 256,
				cegtag = "Core_Ban_Rocket",
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0.4,
				explosiongenerator = "custom:thermite_explosion",
				firestarter = 20,
                                flighttime = 4, 
				impulseboost = 0.123,
				impulsefactor = 0.123,
				model = "TAWF114a",
				name = "Banisher Thermite Rocket",
				noselfdamage = true,
				range = 1000,
				reloadtime = 10,
				smoketrail = true,
				soundhitdry = "TAWF114b",
				soundstart = "TAWF114a",
				startvelocity = 400,
				texture1 = "null",
				texture2 = "coresmoketrail",
				texture3 = "null",
				texture4 = "null",
				tolerance = 9000,
				tracks = true,
				trajectoryheight = 0.45,
				turnrate = 22000,
				turret = true,
				weaponacceleration = 70,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 800,
				damage = {
					commanders = 750,
					default = 3000,
					subs = 5,
				},
			},
			cbrutus_missile = {
				areaofeffect = 32,
				burnblow = true,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:Explosion_Medium_Rocket",
				firestarter = 80,
				flighttime = 2.6,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				model = "shipmissile",
				name = "HeavyRockets",
				noselfdamage = true,
				range = 825,
				reloadtime = 1.4,
				smoketrail = true,
				soundhitdry = "xplosml2",
				soundstart = "rockhvy3",
				startvelocity = 250,
				targetmoveerror = 0.2,
				tolerance = 8000,
				tracks = true,
				turnrate = 2500,
				turret = true,
				weapontype = "MissileLauncher",
				weaponvelocity = 250,
				damage = {
					commanders = 380,
					default = 450,
					subs = 5,
				},
			},
      },
		weapons = {
			[1] = {
				def = "CBRUTUS_MISSILE",
				onlytargetcategory = "NOTVTOL",
            },

			[2] = {
				badtargetcategory = "SMALL TINY",
				def = "TAWF_BANISHER",
				maindir = "0 0 1",
				maxangledif = 270,
				onlytargetcategory = "NOTVTOL",
			},
		},
	},
}
