return {
	tllacv = {
		acceleration = 0.072,
		bmcode = 1,
		brakerate = 5.52,
		buildcostenergy = 36693,
		buildcostmetal = 1952,
		builddistance = 225,
		builder = true,
		buildtime = 11500,
		canguard = true,
		canmove = true,
		canpatrol = true,
		canreclamate = 1,
		canstop = 1,
		category = "ALL CONSTR MEDIUM MOBILE NOTDEFENSE NOTHOVERNOTVTOL NOTSUB NOTSUBNOTSHIP NOTVTOL NOTWEAPON",
		corpse = "dead",
		defaultmissiontype = "Standby",
		description = "Tech Level 2",
		designation = "",
		energymake = 25,
		energystorage = 100,
		energyuse = 0,
		explodeas = "BIG_UNITEX",
		footprintx = 3,
		footprintz = 3,
		icontype = "building",
		idleautoheal = 5,
		idletime = 1800,
		maneuverleashlength = 320,
		mass = 1830,
		maxdamage = 2120,
		maxslope = 16,
		maxvelocity = 1.65,
		maxwaterdepth = 18,
		metalmake = 0.5,
		metalstorage = 100,
		mobilestandorders = 1,
		movementclass = "TANK3",
		name = "Advanced Construction Vehicle",
		noautofire = false,
		nochasecategory = "SUB VTOL",
		objectname = "TLLACV",
		selfdestructas = "BIG_UNIT",
		shootme = 1,
		side = "TLL",
		sightdistance = 230,
		standingmoveorder = 1,
		steeringmode = 1,
		turninplace = 1,
		turninplaceanglelimit = 60,
		turninplacespeedlimit = 1.089,
		turnrate = 450,
		unitname = "tllacv",
		unitnumber = 835,
		workertime = 320,
		buildoptions = {
			[1] = "tllmedfusion",
			[2] = "tllcoldfus",
			[3] = "apart",
			[4] = "tllmohogeo",
			[5] = "tllamex",
			[6] = "tllammaker",
			[7] = "tllemstor",
			[8] = "tlladt",
			[9] = "tllarad",
			[10] = "tllrichter",
			[11] = "tlltarg",
			[12] = "tllpulaser",
			[13] = "tllplasma",
			[14] = "tllobliterator",
			[15] = "tllflak",
			[16] = "tllgate",
			[17] = "tllhmt",
			[18] = "tllemp",
			[19] = "tllantinuke",
			[20] = "tllsilo",
			[21] = "tlllrpt",
			[22] = "tllrlrpc",
			[23] = "tlldmc",
			[24] = "tllvp",
			[25] = "tllavp",
			[26] = "tllevp",
		},
		featuredefs = {
			dead = {
				blocking = true,
				category = "tll_corpses",
				damage = 1272,
				description = "Wreckage",
				featuredead = "heap",
				featurereclamate = "smudge01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 1464,
				object = "tllacv_dead",
				reclaimable = true,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 763.20001,
				description = "Wreckage",
				featurereclamate = "smudge01",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 1171.19995,
				object = "3x3b",
				reclaimable = true,
				seqnamereclamate = "tree1reclamate",
				world = "All Worlds",
			},
		},
		nanocolor = {
			[1] = 0.578,
			[2] = 0.578,
			[3] = 0.228,
		},
		sounds = {
			build = "nanlath1",
			canceldestruct = "cancel2",
			repair = "repair1",
			underattack = "warning1",
			working = "reclaim1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "varmmove",
			},
			select = {
				[1] = "varmsel",
			},
		},
	},
}
